.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1119.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu1392
{
	width: 0.01px;
	padding-bottom: 1px;
	left: -100px;
	position: relative;
}

#u1392
{
	z-index: 38;
	width: 1160px;
	margin-right: -10000px;
}

#u1392_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 6px;
	padding-bottom: 43px;
}

#top
{
	left: 108px;
}

#u915
{
	z-index: 47;
	width: 960px;
	left: 100px;
	margin-top: 37px;
}

#u225
{
	z-index: 53;
	width: 139px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 511px;
}

#u1425-4
{
	z-index: 59;
	width: 53px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 172px;
}

#u1425-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1429-4
{
	z-index: 63;
	width: 87px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 393px;
}

#u1425-4.MuseLinkActive,#u1429-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1430-4
{
	z-index: 67;
	width: 87px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 920px;
}

#u1429-4.MuseLinkActive,#u1430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1431-4
{
	z-index: 71;
	width: 103px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 787px;
}

#u1430-4.MuseLinkActive,#u1431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1432-4
{
	z-index: 75;
	width: 84px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 670px;
}

#u1431-4.MuseLinkActive,#u1432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#pamphletu3921
{
	z-index: 80;
	width: 0.01px;
	height: 28px;
	padding-bottom: 169px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 253px;
}

#u3922popup
{
	z-index: 81;
}

#u3922
{
	width: 276px;
	top: 50px;
}

#u3923
{
	z-index: 82;
	width: 248px;
	height: 125px;
	margin-right: -10000px;
	padding: 11px 18px 11px 8px;
}

#u3924-4
{
	z-index: 83;
	width: 174px;
	min-height: 25px;
}

#u3924-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u3924-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u3990-4
{
	z-index: 87;
	width: 174px;
	min-height: 25px;
	margin-top: 25px;
}

#u3990-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u4002-4
{
	z-index: 91;
	width: 248px;
	min-height: 25px;
	margin-top: 25px;
}

#u3990-4.MuseLinkActive,#u4002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u4002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u3940
{
	z-index: 95;
	width: 92px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3941
{
	width: 109px;
	padding-bottom: 3px;
	top: -4px;
	left: -8px;
}

#u3941:hover
{
	margin: 0px;
}

#u3941.PamphletThumbSelected
{
	margin: 0px;
}

#u3942-4
{
	z-index: 97;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3941:hover #u3942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u3941.PamphletThumbSelected #u3942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#pu3583
{
	width: 0.01px;
	left: -100px;
	top: -93px;
	margin-bottom: -93px;
	position: relative;
}

#u3583
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 295px;
}

#u3583_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u3583_position_content
{
	margin-top: -297px;
	margin-bottom: 1px;
}

#pu1463
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	left: 107px;
}

#u1463
{
	z-index: 0;
	width: 482px;
	border-width: 1px;
	border-style: solid;
	border-color: #757575;
	background-color: #333333;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1464-33
{
	width: 0.01px;
	position: relative;
	left: 23px;
	padding-top: 22px;
	z-index: 2;
	padding-bottom: 1px;
}

#u1464-33
{
	z-index: 4;
	width: 425px;
	min-height: 605px;
	position: relative;
	margin-right: -10000px;
}

#u1464-8,#u1464-9,#u1464-11
{
	text-align: justify;
	color: #FFFFFF;
	font-style: italic;
}

#u1464-2,#u1464-13
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1464-3,#u1464-12,#u1464-14
{
	color: #FFFFFF;
}

#u1464-18
{
	font-weight: bold;
}

#u1464-26
{
	text-align: justify;
	color: #F7931E;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1464-24
{
	font-weight: bold;
	line-height: 17px;
}

#u1464-25
{
	font-size: 16px;
	line-height: 19px;
}

#u1464-19,#u1464-20,#u1464-27
{
	text-align: justify;
	color: #F7931E;
}

#u1464-5,#u1464-6,#u1464-16,#u1464-17,#u1464-22,#u1464-23,#u1464-29,#u1464-30,#u1464-31
{
	text-align: justify;
	color: #FFFFFF;
}

#pu526-4
{
	width: 0.01px;
	left: 398px;
	margin-top: 334px;
	position: relative;
}

#u526-4
{
	z-index: 49;
	width: 162px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u511
{
	z-index: 41;
	width: 53px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 177px;
}

#u521
{
	z-index: 45;
	width: 53px;
	margin-right: -10000px;
	left: 238px;
}

#u521:hover
{
	margin: 0px -10000px 0px 0px;
}

#u516
{
	z-index: 43;
	width: 53px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 300px;
}

#u511:hover,#u516:hover
{
	margin: 1px -10000px 0px 0px;
}

#u486
{
	z-index: 39;
	width: 343px;
	left: 408px;
	margin-top: 30px;
}

#u2438
{
	z-index: 37;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	margin-top: 211px;
	left: 480px;
}

#u510-4
{
	z-index: 55;
	width: 203px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 1084px;
	left: 480px;
}

#u2871
{
	z-index: 101;
	width: 411px;
	border-width: 3px;
	border-style: solid;
	border-color: #474747;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 641px;
}

#u4189
{
	z-index: 103;
	width: 45px;
	height: 45px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	top: 983px;
	left: 915px;
	background: transparent url("../images/top1-u4175-fr.png") no-repeat center center;
	background-size: cover !important;
}

#u4189:hover
{
	margin: 0px;
	background: transparent url("../images/top2-u4175-r-fr.png") no-repeat center center;
	background-size: cover !important;
}

#page .verticalspacer
{
	clear: both;
}

